<?php
// Iniciamos Sesión para recuperar/eliminar los datos
session_start();

// Crear un array para almacenar los datos de sesión
$response = array();

// Verificar si existe alguna de las sesiones y eliminarla si está presente
if (isset($_SESSION['galoneraCodigo']) || isset($_SESSION['galonera']) || isset($_SESSION['codigo_galonera'])) {

    unset($_SESSION['galoneraCodigo'], $_SESSION['galonera'], $_SESSION['codigo_galonera']);

    $response['sesionGalonera'] = "¡La Sesión [galoneraCodigo/galonera/codigo_galonera] se logró eliminar correctamente!";

} else {

    $response['id_delate'] = "¡La Sesión [galoneraCodigo/galonera/codigo_galonera] no se encontró o no se logró eliminar correctamente!";

}

header('Content-Type: application/json; charset=utf-8');
echo json_encode($response, JSON_UNESCAPED_UNICODE);
